Bug 52557 - Adding a user in the xorg and mesa groups
Summary: Adding a user in the xorg and mesa groups
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-26 18:33 UTC by Damien Lespiau
Modified: 2013-03-01 06:52 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Damien Lespiau 2012-07-26 18:33:13 UTC
Hi,

I've recently moved to the wonderful visualization at intel and hopefully be of some help here and there. I'd like to be able to push (reviewed!) things to mesa/drm or xorg/app/intel-gpu-tools which means adding me to the mesa and xorg groups.

account: damien
groups requested: mesa, xorg

Thanks!

-- 
Damien
Comment 1 Tollef Fog Heen 2012-07-29 19:44:56 UTC
Please get this request acked by the respective project admins and set it back to NEW or ASSIGNED when you've done so.
Comment 2 Eric Anholt 2013-02-22 20:13:04 UTC
approved
Comment 3 Tollef Fog Heen 2013-03-01 06:52:26 UTC
Changed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.